
.jain-container .navbar-default {
    position: fixed;
    top: 0;
    background-color: transparent;
    border: none;
}

.navbar-nav .nav li a {
    color: #fff;
    font-size: 18px;
}

.media-carousel .carousel-control {
    height: 0;
    top: 50%;
}

.media-carousel .carousel-control i {
    width: 40px;
    height: 40px;
    border-radius: 80%;
    background-color: #000000;
    padding: 10px;
    vertical-align: middle;
}

.carousel-caption h2 {
    margin-top: -35%;
    animation-delay: 1s;
}

.carousel-caption p {

    animation-delay: 2s;
}

.navbar-toggle .icon-bar {
    position: relative;
    transition: all 500ms ease-in-out;
    width: 30px;
    height: 2px;
}


.col-md-9 .collapse ul li a {
    font-size: 14px;
    background-color: transparent;
    color: whitesmoke;

}

.col-md-9 .collapse ul li a:hover {
    color: #5f5b5b;
    font-size: 14px;
}

.col-md-9 .collapse .dropdown-menu {

    background-color: black;
    opacity: 0.65;
    border: none;
    border-radius: 45px;
    border-bottom: 2px solid white;
}

.col-md-9 .collapse ul li li {
    color: #f70c0c;
    font-size: 14px;
    font-weight: 600;
}

.navbar-toggle .icon-bar:nth-of-type(1) {
    background-color: #fff;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
    top: 1px;
    background-color: #fff;
}

.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 2px;
    background-color: #fff;

}

.navbar-toggle.active .icon-bar:nth-of-type(1) {
    top: 6px;
    transform: rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
    background-color: transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(3) {
    top: -6px;
    transform: rotate(-45deg);
}


@media only screen and (max-width:768px) {
    .navbar-collapse {
        position: absolute;
        top: 50%;
        right: 0%;
        clip-path: circle(0px at top right);
        background-color: black;
        opacity: 0.85;
        transition: all 1000ms ease-in-out;
        width: 100%;
        border: none;
    }
    .collapse {
        clip-path: circle(150% at top right);
        border: none;
    }
    .navbar-nav.nav li a {
        margin: 10px;
    }
    .navbar-toggle {
        top: -3em;
    }
    .carousel-caption h2 {
        margin-top: -20%;
        font-size: 20px;
    }
    .header-border {
        border: none;
    }
    .col-md-9 .collapse ul li a {
        color: whitesmoke;
        font-size: 14px;
    }
    .col-md-9 .collapse ul li a:hover {
        color: #b2abab;
        font-size: 14px;
    }
    .col-md-9 .collapse ul li li {
        color: #eb0505;
        font-size: 14px;
        font-weight: 800;
    }
    .col-md-9 .collapse ul li li a {
        color: #ebdede;
        font-size: 14px;
        font-weight: 600;
    }

}

.header-border {
    height: 100px;
    border: 0;
    border-bottom: 1px solid #a39e9e:
}

/* End of navbar section*/

/*quotes Section*/

#about-us-quotes{
    color: whitesmoke;
    background: url('/building-section-and-details/House_Building_Sections_in_Detail_in_Sri_Lanka.jpg') fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#about-us-quotes P {
    font-family: 'Tangerine', cursive;
    font-size: 21px;
}

.quotes-background {
    background: rgba(0, 0, 0, 0.4);
}


#work-carousel .header {
    padding-bottom: 20px;
}

#about-us-quotes .container {
    padding-top: 200px;
    padding-bottom: 200px;
}
/*End of quotes Section*/
/* Jumbo -index section*/

#jambo-index {
    background-color: black;
}

#jambo-index .btn a {
    color: aliceblue;
    margin-top: 8px;
}

#jambo-index .jumbotron .btn {
    color: aliceblue;
    margin-top: 8px;
}

#jambo-index .jumbotron {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding: 40px;
    padding-left: 10px;
    background-color: black;
}

#jambo-index .jumbotron h3 {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.3em;
    color: #ffffff;
    margin-left: 0px;
}

#jambo-index address {
    font-size: 18px;
    color: #ffffff;
    margin-right: 20px;
    margin-left: 0px;
    margin-top: 20px;
    font-family: 'PT Serif', serif;
    text-align: left;

}

/* Our Goals section*/
#goals {
    margin-top: 0px;
    padding: 20px 10px;
    background-color: #030202;
}
#goals h1 {
    margin-top: 40px;
    padding: 20px 10px;
    background-color: #030202;
    color: #dd3d3d;
    font-family: 'Cinzel', serif;
    font-size: 24PX;

}
#goals h3 {
    font-size: 17px;
    font-family: 'Cinzel', serif;
        color: #dd3d3d;
}


#goals .header p {
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.5em;
    color: white;
    font-family: 'Quattrocento', serif;
    padding-bottom: 10px;
}
#goals .header  ul li {
    padding-bottom: 10px;
    color: antiquewhite;
}
#goals .header  ul li a {
    color: #898282;
    font-size: 18px;
    font-family: 'Quattrocento', serif;
    font-weight: 500


}
#goals .font-awesome-underline:after {
    background-color: black;
}
#goals p {
    font-size: 16px;
    padding-left: 80px;
    line-height: 1.5em;
    color: white;
    font-family: 'Quattrocento', serif;
}
/* End Of Our Goals section*/

/* modification-1 section*/
#modification-1  {
    margin-top: 0px;
    padding: 20px 10px;
    background-color: #030202;
}
#modification-1 h1 {
    margin-top: 40px;
    padding: 20px 10px;
    background-color: #030202;
    color: whitesmoke;
    
}
#modification-1 h2 {
    color: whitesmoke;
    font-size: 22px;
    font-weight: 500;
}
#modification-1 .header p {
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.5em;
    color: #898282;
    font-family: 'Quattrocento', serif;
    padding-bottom: 10px;
}
#modification-1 .font-awesome-underline:after {
    background-color: black;
}

/* End Of modification-1 section*/
/*Quick-Contact Modals/Pop up Window Section*/

#Quick-Contact {
    background-color: black;
}

#Quick-Contact .btn {
    margin-bottom: 15px;
    margin-left: 5px;
    margin-right: 5px;
    color: aliceblue;
    font-size: 14px;
    font-weight: 700;
}

#Quick-Contact .btn a {
    margin-bottom: 15px;
    color: aliceblue;
    font-size: 14px;
    font-weight: 700;
}

#Quick-Contact .collection-card {

    margin-left: 15px;
}

#Quick-Contact .collection-card h4 {
    margin-left: 15px;
    color: aliceblue;
    font-weight: 700;
}

#MyModal-modification-guide .modal-header {
    background-color: red;
}

#MyModal-modification-guide .modal-body {
    background-color: #d3d4b0;
}

#MyModal-modification-guide .modal-body p {
    background-color: #d3d4b0;
}

#MyModal-modification-guide .modal-header {
    background-color: red;
}

#MyModal-modification-guide .modal-body {
    background-color: #d3d4b0;
}

#Quick-Contact .fa {
    color: red;
    font-size: 25px;
}

/*End of Quick-Contact Modals/Pop up Window Section*/
/* modification-2 section*/
#modification-2  {
    margin-top: 0px;
    padding: 20px 10px;
    background-color: #030202;
}
#modification-2 h1 {
    margin-top: 40px;
    padding: 20px 10px;
    background-color: #030202;
    color: whitesmoke;
}
#modification-2 h2 {
    color: whitesmoke;
    font-size: 22px;
    font-weight: 500;
}
#modification-2 .header p {
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.5em;
    color: #898282;
    font-family: 'Quattrocento', serif;
    padding-bottom: 10px;
}
#modification-2 .font-awesome-underline:after {
    background-color: black;
}
/* End Of modification-2 section*/
/* modification-3 section*/
#modification-3  {
    margin-top: 0px;
    padding: 20px 10px;
    background-color: #030202;
}
#modification-3 h1 {
    margin-top: 40px;
    padding: 20px 10px;
    background-color: #030202;
    color: whitesmoke;
}
#modification-3 h2 {
    color: whitesmoke;
    font-size: 22px;
    font-weight: 500;
}
#modification-3 .header p {
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.5em;
    color: #898282;
    font-family: 'Quattrocento', serif;
    padding-bottom: 10px;
}
#modification-3 .font-awesome-underline:after {
    background-color: black;
}
/* End Of modification-3 section*/
/* modification-4 section*/
#modification-4  {
    margin-top: 0px;
    padding: 20px 10px;
    background-color: #030202;
}
#modification-4 h1 {
    margin-top: 40px;
    padding: 20px 10px;
    background-color: #030202;
    color: whitesmoke;
}
#modification-4 h2 {
    color: whitesmoke;
    font-size: 22px;
    font-weight: 500;
}
#modification-4 .header p {
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.5em;
    color: #898282;
    font-family: 'Quattrocento', serif;
    padding-bottom: 10px;
}
#modification-4 .font-awesome-underline:after {
    background-color: black;
}
/* End Of modification-4 section*/
/* modification-5 section*/
#modification-5  {
    margin-top: 0px;
    padding: 20px 10px;
    background-color: #030202;
}
#modification-5 h1 {
    margin-top: 40px;
    padding: 20px 10px;
    background-color: #030202;
    color: whitesmoke;
}
#modification-5 h2 {
    font-size: 17px;
    font-family: 'Cinzel', serif;
        color: #dd3d3d;
}
#modification-5 .header p {
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.5em;
    color: #898282;
    font-family: 'Quattrocento', serif;
    padding-bottom: 10px;
}
#modification-5 .header ul li {
    font-size: 16px;
    color: #898282;
    font-family: 'Quattrocento', serif;
    padding-bottom: 10px;
}
#modification-5 .font-awesome-underline:after {
    background-color: black;
}

#modification-5 .btn a {
color: aliceblue;
}
/* End Of modification-5 section*/
/* modification-6 section*/
#modification-6  {
    margin-top: 0px;
    padding: 20px 10px;
    background-color: #030202;
}
#modification-6 h1 {
    margin-top: 40px;
    padding: 20px 10px;
    background-color: #030202;
    color: whitesmoke;
}
#modification-6 h2 {
    color: whitesmoke;
    font-size: 22px;
    font-weight: 500;
}
#modification-6 .header p {
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.5em;
    color: #898282;
    font-family: 'Quattrocento', serif;
    padding-bottom: 10px;
}
#modification-6 .header h3 {
    font-size: 20px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.5em;
    color: whitesmoke;
    font-family: 'Quattrocento', serif;
    padding-bottom: 10px;
}
#modification-6 .header ul li a{
    font-size: 17px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.5em;
    color: whitesmoke;
    font-family: 'Quattrocento', serif;
    padding-bottom: 10px;
}
#modification-6 .header ul li a:hover{
    color: #b76262;
    }
#modification-6 .font-awesome-underline:after {
    background-color: black;
}
/* End Of modification-6 section*/
/* modification-7 section*/
#modification-7  {
    margin-top: 0px;
    padding: 20px 10px;
    background-color: #030202;
}
#modification-7 h1 {
    margin-top: 40px;
    padding: 20px 10px;
    background-color: #030202;
    color: whitesmoke;
}
#modification-7 h2 {
    color: whitesmoke;
    font-size: 22px;
    font-weight: 500;
}
#modification-7 .header p {
    font-size: 16px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.5em;
    color: #898282;
    font-family: 'Quattrocento', serif;
    padding-bottom: 10px;
}
#modification-7 .font-awesome-underline:after {
    background-color: black;
}
/* End Of modification-7 section*/

/* Portfolio section completed*/

#portfolio {
    background-color: rgba(0, 0, 0, 0.8);
    padding-top: 30px;
    padding-bottom: 0px;
    
}

#portfolio .font-awesome-underline:after {
    background-color: whitesmoke;
}

#portfolio .col-md-3 {
    padding: 10px;
}

.portfolio-backgroung {
    background: rgba(0, 0, 0, 0.8);
}

.portfolio-thumb {
    height: 300px;
    overflow: hidden;
    position: relative;
}

#portfolio img {
    width: 100%;
    height: 100%;
    border-radius: 25px;
}

.portfolio-overlay {
    position: absolute;
    top: 90%;
    left: 85%;
    transform: translate(-50%, -50%);
    visibility: hidden;
}

#portfolio img {
    transition: transform 2s ease-in-out;
}

#portfolio img:hover {
    transform: scale(1.3);
}

.portfolio-overlay h2 {
    margin: 0;
    font-size: 20px;
    color: #f40b1d;
}
.portfolio-overlay h1 {
    margin: 0;
    font-size: 25px;
    color: #f40b1d;
}
.portfolio-thumb:hover {
    opacity: 0.9;
}

.portfolio-thumb:hover .portfolio-overlay {
    visibility: visible;
}

/* End of Portfolio section*/
/* Client review Section*/

#client-review {
    background-color: black;
}

#client-review h2 {
    color: aliceblue;
    font-family: 'Quattrocento', serif;
    padding-left: 40px;
    font-size: 22px;
    color:cornsilk;
}

#client-review h4 {
    color: aliceblue;
    margin-top: 30PX;
    padding-left: 40px;
    line-height: 1.3;
    font-family: 'Quattrocento', serif;
}

#client-review p {
    color: #c7c0c0;
    margin-top: 20px;
    padding-left: 40px;
    font-size: 16px;
}

#client-review img {
    margin-top: 30px;
    padding-left: 50px;
}

#client-review hr {
    margin-top: 20px;
    padding-left: 50px;
}

/* End of Client review Section*/



/*Footer-top Section*/

#footer-top {
    background-color: #1a1b25;
    border-top: 5px solid #f15025;
    margin-top: 0;

}

#footer-top h6 {
    color: #f9eccc;
    font-size: 20px;
    font-family: 'PT Serif', serif;
    margin-top: 25px;
}

#footer-top li a {
    color: #e3e3e3;
    font-family: 'PT Serif', serif;
    font-size: 18px;
}

#footer-top p {
    color: #e3e3e3;
    font-family: 'PT Serif', serif;
    font-size: 18px;
    line-height: 35px;
}

#footer-top address {
    color: #e3e3e3;
    font-family: 'PT Serif', serif;
    font-size: 18px;
}

#footer-top address:hover {
    color: #f6fedb;
}

#footer-top li a:hover {
    color: #f6fedb;
}

#footer-top .col-lg-3 {
    background-color: #1a1b25;
    padding-left: 70px;
    padding-top: 35px;
    padding-bottom: 20px;

}

#footer-top .col-lg-3 li {
    background-color: #1a1b25;
    padding-left: 10px;
    text-align: left;
    line-height: 35px;

}

#footer-top .col-lg-3 .fa-facebook {
    color: #3b5998;
    padding: 10px;
}

#footer-top .col-lg-3 .fa-twitter {
    color: #38A1F3;
    padding: 10px;
}

#footer-top .col-lg-3 .fa-google-plus {
    color: #db4a39;
    padding: 10px;
}

#footer-top .col-lg-3 .fa-pinterest-square {
    color: #c8232c;
    padding: 10px;
}

#footer-top .fa-houzz {
    color: #73ba37;
    padding: 10px;
}

#footer-top .fa-facebook:hover {
    color: rgb(59, 89, 152);
    background-color: #262629;
    border-color: black;
    padding-bottom: 13px;
    border-radius: 15px;
}

#footer-top .fa-twitter:hover {
    color: rgb(59, 89, 152);
    background-color: #262629;
    border-color: black;
    padding-bottom: 13px;
    border-radius: 15px;
}

#footer-top .fa-google-plus:hover {
    color: rgb(59, 89, 152);
    background-color: #262629;
    border-color: black;
    padding-bottom: 13px;
    border-radius: 15px;
}

#footer-top .fa-pinterest-square:hover {
    color: rgb(59, 89, 152);
    background-color: #262629;
    border-color: black;

    padding-bottom: 13px;
    border-radius: 15px;
}

#footer-top .fa-houzz:hover {
    color: rgb(59, 89, 152);
    background-color: #262629;
    border-color: black;
    padding-bottom: 13px;
    border-radius: 15px;
}

/*Emd of Footer-top Section*/


